# open\_file\_ios

The iOS implementation of [`open_file`][1].

## Usage

This package is [endorsed][2], which means you can simply use `open_file`
normally. This package will be automatically included in your app when you do.

[1]: https://github.com/crazecoder/open_file
[2]: https://flutter.dev/docs/development/packages-and-plugins/developing-packages#endorsed-federated-plugin